## draai 20090615

=== man/Makefile ===

all: draai.1 dr_cdrip.1 dr_permutate.1 dr_symlinks.1 dr_watch.1

clean:
	-rm draai.1 dr_cdrip.1 dr_permutate.1 dr_symlinks.1 dr_watch.1

## draai.1: ../script/draai
#	# generate draai(1) using help2man ( ftp://ftp.gnu.org/gnu/help2man/ )
#	# PYTHONPATH=`pwd`/../modules help2man --output $@ --name='manage playlists and play audio files' --no-info `pwd`/../script/draai
## 	help2man --output $@ --name='manage playlists and play audio files' --no-info `pwd`/../script/draai

draai.1: draai.azm
	zoem -d roff -i $< -o $@
	zoem -d roff -i $< -o $@

draai.ps: draai.1
	troff -man $< > $@

draai.html: draai.azm
	zoem -d html -i $< -o $@
	zoem -d html -i $< -o $@

## use -Tuft8 if you really need non-ascii characters
draai.txt: draai.1
	troff -t -e -mandoc -Tascii $< | col -bxp > $@

dr_cdrip.1: ../script/dr_cdrip
	pod2man --center=Draai --release="draai $$(cat ../VERSION)" $< $@

dr_permutate.1: ../script/dr_permutate
	pod2man --center=Draai --release="draai $$(cat ../VERSION)" $< $@

dr_symlinks.1: dr_symlinks.azm
	zoem -d roff -i $< -o $@
	zoem -d roff -i $< -o $@

dr_watch.1: dr_watch.azm
	zoem -d roff -i $< -o $@
	zoem -d roff -i $< -o $@
