## draai 20100511

=== man/Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
 
-all: draai.1 dr_cdrip.1 dr_permutate.1 dr_symlinks.1 dr_watch.1
+all: draai.1 dr_cdrip.1 dr_permutate.1 dr_symlinks.1 dr_unsort.1 dr_watch.1
 
 clean:
-	-rm draai.1 dr_cdrip.1 dr_permutate.1 dr_symlinks.1 dr_watch.1
+	-rm draai.1 dr_cdrip.1 dr_permutate.1 dr_symlinks.1 dr_unsort.1 dr_watch.1
 
 ## draai.1: ../script/draai
 #	# generate draai(1) using help2man ( ftp://ftp.gnu.org/gnu/help2man/ )
@@ -37,3 +37,7 @@
 dr_watch.1: dr_watch.azm
 	zoem -d roff -i $< -o $@
 	zoem -d roff -i $< -o $@
+
+dr_unsort.1: dr_unsort.azm
+	zoem -d roff -i $< -o $@
+	zoem -d roff -i $< -o $@
