## draai 20110603

=== man/Makefile ===
--- 
+++ 
@@ -1,3 +1,6 @@
+
+# work around bug in zoem 10-265-1: set searchpath
+azm2roff = ZOEMSEARCHPATH=/usr/share/aephea zoem -d roff -i $< -o $@
 
 all: draai.1 dr_cdrip.1 dr_permutate.1 dr_symlinks.1 dr_unsort.1 dr_watch.1
 
@@ -10,15 +13,15 @@
 ## 	help2man --output $@ --name='manage playlists and play audio files' --no-info `pwd`/../script/draai
 
 draai.1: draai.azm
-	zoem -d roff -i $< -o $@
-	zoem -d roff -i $< -o $@
+	$(azm2roff)
+	$(azm2roff)
 
 draai.ps: draai.1
 	troff -man $< > $@
 
 draai.html: draai.azm
-	zoem -d html -i $< -o $@
-	zoem -d html -i $< -o $@
+	ZOEMSEARCHPATH=/usr/share/aephea zoem -d html -i $< -o $@
+	ZOEMSEARCHPATH=/usr/share/aephea zoem -d html -i $< -o $@
 
 ## use -Tuft8 if you really need non-ascii characters
 draai.txt: draai.1
@@ -31,13 +34,13 @@
 	pod2man --center=Draai --release="draai $$(cat ../VERSION)" $< $@
 
 dr_symlinks.1: dr_symlinks.azm
-	zoem -d roff -i $< -o $@
-	zoem -d roff -i $< -o $@
+	$(azm2roff)
+	$(azm2roff)
 
 dr_watch.1: dr_watch.azm
-	zoem -d roff -i $< -o $@
-	zoem -d roff -i $< -o $@
+	$(azm2roff)
+	$(azm2roff)
 
 dr_unsort.1: dr_unsort.azm
-	zoem -d roff -i $< -o $@
-	zoem -d roff -i $< -o $@
+	$(azm2roff)
+	$(azm2roff)
