## draai 20120712

=== debian/changelog ===
draai (20120712-1) unstable; urgency=low

  * New upstream (The Lingsfort Release).
  * source/format: added, now in 3.0 source format.
  * control: Remove article "A" from package synopsis.  Thanks lintian.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 12 Jul 2012 18:56:56 +0200

draai (20120704-1) unstable; urgency=low

  * New upstream (The Westerik Release).
  * control: updated my name.
  * control: Debian Maintainers may upload this package to the Debian
    archive
  * control: updated from 3.8.4 to policy 3.9.2 (no changes needed).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 05 Jul 2012 18:11:50 +0200

draai (20110603-1) unstable; urgency=low

  * New upstream (missed 20110516).

 -- Joost van Baal <joostvb@debian.org>  Fri, 03 Jun 2011 22:28:29 +0200

draai (20100511-1) unstable; urgency=low

  * New upstream:
    + works best with mpc >= 0.18 (as e.g. shipped with squeeze).
  * README.Debian: added notes for zsh users: manual tweaking is
    required to get draai tabcompletion work under zsh.  Thanks
    Clint Adams and chrysn (closes: #559556).
  * control: refer to VCS git, no longer arch.
  * control: updated from 3.8.2 to policy 3.8.4 (no changes needed).
  * manpages: now ships dr_unsort(1) too.
  * copyright: add dr_unsort copyright.
  * TODO: removed: nothing to do.

 -- Joost van Baal <joostvb@debian.org>  Wed, 12 May 2010 03:21:14 +0200

draai (20090615-2) unstable; urgency=low

  * control: add zsh (needed by ./setup) to Build-Depends. Thanks Lucas
    Nussbaum (closes: #543093).
  * control: Enhance short description to mention MPD.  Thanks Mike
    Massonnet (closes: #540781).
  * control: updated from 3.8.1.0 to policy 3.8.2 (no changes needed).

 -- Joost van Baal <joostvb@debian.org>  Sun, 23 Aug 2009 09:27:11 +0200

draai (20090615-1) unstable; urgency=low

  * New upstream (missed 20090614):
    - script/dr_symlinks: environment variables renamed: not ROOTS but
      DR_SL_TARGETS; not MP3HOME but DR_SL_SOURCE.
    - renamed script cdrip to dr_cdrip.
    - script draai123 now gets installed.
    - documentation improvements.
    - debian/copyright: updated: 2009.
  * control: updated from 3.8.0.0 to policy 3.8.1.0 (no changes needed).
  * control: added ${misc:Depends} for debhelper expansions. Thanks
    lintian.
  * control: add Suggests: xterm | x-terminal-emulator, for handling
    the "init" command.
  * manpages: add dr_symlinks(1), dr_watch(1).
  * TODO: updated.
  * First upload to Debian archive (closes: #519838).

 -- Joost van Baal <joostvb@debian.org>  Sun, 14 Jun 2009 20:20:04 +0200

draai (20090502-1) unstable; urgency=low

  * New upstream.
  * control: updated from 3.7.3 to policy 3.8.0.0 (no changes needed).

 -- Joost van Baal <joostvb@debian.org>  Thu, 18 Dec 2008 17:27:06 +0100

draai (20080614-1) unstable; urgency=low

  * New upstream.

 -- Joost van Baal <joostvb@debian.org>  Sat, 14 Jun 2008 15:43:48 +0200

draai (20080516-1) unstable; urgency=low

  * New upstream.
  * control: add Vcs-* header.

 -- Joost van Baal <joostvb@debian.org>  Sat, 17 May 2008 08:22:17 +0200

draai (20080301-1) unstable; urgency=low

  * New upstream.

 -- Joost van Baal <joostvb@debian.org>  Fri, 29 Feb 2008 14:32:31 +0100

draai (20080229-1) unstable; urgency=low

  * New upstream (missed 20080217, 20080228).

 -- Joost van Baal <joostvb@debian.org>  Thu, 28 Feb 2008 15:11:15 +0100

draai (20080214-1) unstable; urgency=low

  * New upstream.  Major part now licensed under GPL v3 or later.
    + rules,manpages: upstream now ships dr_permutate(1) and cdrip(1)
      manpages.
  * copyright: machine-interpretable, using proposal by Sam Hocevar
    (http://wiki.debian.org/Proposals/CopyrightFormat).

 -- Joost van Baal <joostvb@debian.org>  Wed, 13 Feb 2008 14:40:21 +0100

draai (20080209-1) unstable; urgency=low

  * New upstream.

 -- Joost van Baal <joostvb@debian.org>  Sat, 09 Feb 2008 17:58:35 +0100

draai (20070823-2) unstable; urgency=low

  * control: fixed depends: added zsh-beta as alternative for zsh, added at
    and bsdutils (for logger(1)).
  * First semi-public release (on non-gnu.uvt.nl).

 -- Joost van Baal <joostvb@debian.org>  Mon, 03 Sep 2007 06:48:12 +0200

draai (20070823-1) unstable; urgency=low

  * Initial Release.  Not uploaded to any aptable archive.

 -- Joost van Baal <joostvb@debian.org>  Sun, 02 Sep 2007 22:25:35 +0200
