=== debian/control ===
# This file is maintained at http://git.mdcc.cx/draai
Source: draai
Section: sound
Priority: optional
Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 5), cdbs, zsh | zsh-beta
Standards-Version: 3.9.2
Homepage: http://mdcc.cx/draai/
Vcs-Git: http://git.mdcc.cx/draai

Package: draai
Architecture: all
Depends: mpc, zsh | zsh-beta, at, unsort, ${misc:Depends}
Suggests: xterm | x-terminal-emulator
Enhances: mpc
Description: Command-line music player for MPD
 Draai is a wrapper around mpc, making playing music from the commandline more
 enjoyable.  mpc is a client for MPD, the Music Player Daemon.  Using draai,
 one can play an audiofile (ogg, mp3, whatever your MPD offers), play all
 files in a predefined playlist, view details on current, past and future
 playing songs, skip to the next song, etc.
 .
 The interface is purely command-line.  No fancy gui's whatsoever.  Draai
 consists of one zsh shell script, calling mpc.
 .
 Next to draai itself, the package installs some extra utilities for dealing
 with audio files.
