## draai 20130228

=== debian/changelog ===
draai (20130228-1) unstable; urgency=low

  * New upstream (The Arjuna, Mill Road, CB1 Release; missed 20130208 - The
    Schwebebahn Release).
  * manpages: dr_cdrip(1) removed upstream.
  * control: updated from 3.9.2 to policy 3.9.3 (no changes needed).
  * copyright: updated years.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 04 Mar 2013 12:27:29 +0100
