=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 5), cdbs, zsh | zsh-beta
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://mdcc.cx/draai/
 Vcs-Git: http://git.mdcc.cx/draai
