## draai 20131212

=== man/Makefile ===
# This file is maintained at http://git.mdcc.cx/draai

# needs zoem > 10-265-1
azm2roff = zoem -d roff -i $< -o $@
azm2html = zoem -d html -i $< -o $@

all: draai.1 dr_cdrip.1 dr_permutate.1 dr_symlinks.1 dr_unsort.1 dr_watch.1 \
 draai.html dr_symlinks.html dr_unsort.html dr_watch.html

clean:
	-rm draai.1 dr_cdrip.1 dr_permutate.1 dr_symlinks.1 dr_unsort.1 \
  dr_watch.1 *.html

## draai.1: ../script/draai
#	# generate draai(1) using help2man ( ftp://ftp.gnu.org/gnu/help2man/ )
#	# PYTHONPATH=`pwd`/../modules help2man --output $@ --name='manage playlists and play audio files' --no-info `pwd`/../script/draai
## 	help2man --output $@ --name='manage playlists and play audio files' --no-info `pwd`/../script/draai

SUFFIXES = .1 .html .azm .ps .txt
.SUFFIXES: .1 .html .azm .ps .txt

.azm.1:
	$(azm2roff)
	$(azm2roff)

draai.ps: draai.1
	groff -man $< > $@

.azm.html:
	$(azm2html)
	$(azm2html)

## use -Tuft8 if you really need non-ascii characters
draai.txt: draai.1
	troff -t -e -mandoc -Tascii $< | col -bxp > $@

dr_cdrip.1: ../script/dr_cdrip
	pod2man --center=Draai --release="draai $$(cat ../VERSION)" $< $@

dr_permutate.1: ../script/dr_permutate
	pod2man --center=Draai --release="draai $$(cat ../VERSION)" $< $@
