=== debian/changelog ===
draai (20131212-1) unstable; urgency=low

  * New upstream (The Witte Reiger Release).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 12 Dec 2013 20:48:58 +0100

draai (20131020-1) unstable; urgency=low

  * New upstream (The Plexus aka Het Platenmanneke Release).
  * docs: added: install /usr/share/doc/draai.html and
    /usr/share/doc/dr_{symlinks,unsort,watch}.html.
  * control: add ${perl:Depends}, so that the dr_permutate Perl script will
    work.
  * control: removed 'DM-Upload-Allowed: yes': obsolete as per
    https://lists.debian.org/debian-devel-announce/2012/09/msg00008.html
  * control: updated from 3.9.3 to policy 3.9.4 (no changes needed).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 22 Oct 2013 15:54:12 +0200
