=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Section: sound
 Priority: optional
 Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 5), cdbs, zsh | zsh-beta
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://mdcc.cx/draai/
 Vcs-Git: http://git.mdcc.cx/draai
 
 Package: draai
 Architecture: all
-Depends: mpc, zsh | zsh-beta, at, unsort, ${misc:Depends}
+Depends: mpc, zsh | zsh-beta, at, unsort, ${misc:Depends}, ${perl:Depends}
 Suggests: xterm | x-terminal-emulator
 Enhances: mpc
 Description: Command-line music player for MPD
