## draai 20160601

=== debian/changelog ===
draai (20160601-1) unstable; urgency=medium

  * New upstream (The Јадар Release):
    - New command "zap".
    - Improved commmands "init", "watch".

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 02 Jun 2016 06:16:40 +0200

draai (20150228-1) unstable; urgency=low

  * New upstream (The Nieuwe Leij Release; missed version 20140828 -
    The Nuuk Release)
    - New commands "listall", "add".
    - Improved commands "init", "watch".
    - Documentation improvements.
  * control: no longer Depends: at, but merely Recommends.
  * control: improved extended description.
  * control: updated from 3.9.4 to policy 3.9.6 (no changes needed).
  * control: remove "| zsh-beta": Debian currently ships "zsh" only.
  * copyright: updated.
  * manpages: symplify, like docs.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 01 Mar 2015 03:53:27 +0100
