=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Priority: optional
 Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
 Build-Depends: debhelper (>= 5), cdbs, zsh | zsh-beta
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://mdcc.cx/draai/
 Vcs-Git: http://git.mdcc.cx/draai
 
 Package: draai
 Architecture: all
-Depends: mpc, zsh | zsh-beta, at, unsort, ${misc:Depends}, ${perl:Depends}
-Suggests: xterm | x-terminal-emulator
+Depends: mpc, zsh, unsort, ${misc:Depends}, ${perl:Depends}
+Suggests: xterm | x-terminal-emulator, at
 Enhances: mpc
 Description: Command-line music player for MPD
  Draai is a wrapper around mpc, making playing music from the commandline more
@@ -23,5 +23,14 @@
  The interface is purely command-line.  No fancy gui's whatsoever.  Draai
  consists of one zsh shell script, calling mpc.
  .
+ Main differences with mpc: draai supports smooth fadeouts, draai can be used
+ as an alarmclock, draai supports rescheduling a track as the upcoming track,
+ draai offers fancy status windows.  When draai starts playing the next song
+ it informs syslog about it, including all details about the song; a "tail -F"
+ on syslog yields a nice playlist history.  Like mpc, draai comes with full
+ zsh tabcompletion support.  The author uses draai for doing DJ sets in clubs.
+ If you, like the author, are a Unix sysadmin who likes to play music, you'll
+ like draai.
+ .
  Next to draai itself, the package installs some extra utilities for dealing
  with audio files.
