## draai 20180521

=== debian/changelog ===
draai (20180521-1) unstable; urgency=medium

  * New upstream (The Miramar Release)
  * debian/{compat,control}: raised debhelper compatibility level from 5 to 10.
  * debian/control: updated from 3.9.6 to policy 4.2.1 (no changes needed).
  * debian/watch, debian/upstream/signing-key.asc: added (by running gpg
    --armor --export --export-options export-minimal 'Joost van Baal-Ilić'
    >signing-key.asc), so that uscan can automagically verify upstream releases
    and signatures.
  * debian/control: add Vcs-Browser field.  (NB: git.mdcc.cx does not yet
    support httpS.)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 05 Sep 2018 09:15:22 +0200
