=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Section: sound
 Priority: optional
 Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
-Build-Depends: debhelper (>= 5), cdbs, zsh | zsh-beta
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10), cdbs, zsh | zsh-beta
+Standards-Version: 4.2.1
 Homepage: http://mdcc.cx/draai/
-Vcs-Git: http://git.mdcc.cx/draai
+Vcs-Git: http://git.mdcc.cx/draai.git/
+Vcs-Browser: http://mdcc.cx/git/wd/draai/
 
 Package: draai
 Architecture: all
