## draai 20201215

=== man/Makefile ===
--- 
+++ 
@@ -4,12 +4,12 @@
 azm2roff = zoem -d roff -i $< -o $@
 azm2html = zoem -d html -i $< -o $@
 
-all: draai.1 dr_cdrip.1 dr_permutate.1 dr_symlinks.1 dr_unsort.1 dr_watch.1 \
+all: draai.1 dr_permutate.1 dr_symlinks.1 dr_unsort.1 dr_watch.1 \
  draai.html dr_symlinks.html dr_unsort.html dr_watch.html
 
 clean:
-	-rm draai.1 dr_cdrip.1 dr_permutate.1 dr_symlinks.1 dr_unsort.1 \
-  dr_watch.1 *.html
+	-rm draai.1 dr_permutate.1 dr_symlinks.1 dr_unsort.1 \
+  dr_watch.1 draai.zmr *.zmt *.zmr *.html
 
 ## draai.1: ../script/draai
 #	# generate draai(1) using help2man ( ftp://ftp.gnu.org/gnu/help2man/ )
@@ -34,9 +34,6 @@
 draai.txt: draai.1
 	troff -t -e -mandoc -Tascii $< | col -bxp > $@
 
-dr_cdrip.1: ../script/dr_cdrip
-	pod2man --center=Draai --release="draai $$(cat ../VERSION)" $< $@
-
 dr_permutate.1: ../script/dr_permutate
 	pod2man --center=Draai --release="draai $$(cat ../VERSION)" $< $@
