=== debian/changelog ===
draai (20201215-2) unstable; urgency=low

  * New source-only upload to allow migration to testing.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 29 Dec 2020 20:52:23 +0100

draai (20201215-1) unstable; urgency=low

  * New upstream (The 江漢區 Release)
    - Improved commmand "init".

  * debian/control: updated from 4.2.1 to policy 4.5.0 (no changes needed).

  [ lintian-brush ]
  * Mark debian/rules as executable.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 26 Dec 2020 19:00:15 +0100

draai (20180521-2) unstable; urgency=medium

  * debian/watch: make sure uscan actually works for us; update from version
    format 3 to 4.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 18 Aug 2019 07:54:48 +0200
