=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
 Build-Depends: debhelper (>= 10), cdbs, zsh | zsh-beta
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: http://mdcc.cx/draai/
 Vcs-Git: http://git.mdcc.cx/draai.git/
 Vcs-Browser: http://mdcc.cx/git/wd/draai/
