=== debian/watch ===
# uscan(1)
version=4
opts="pgpsigurlmangle=s/$/.asc/" http://mdcc.cx/pub/draai/ draai-([\d\.]+)\.tar\.gz
