## draai 20250202

=== debian/changelog ===
draai (20250202-1) unstable; urgency=low

  * New upstream (The краља Милана 20, 11000 Београд Release)
    - Installs new dr_init command.  dr_init is a wrapper around "draai init",
      useful in some mpd setups.  It is not yet documented, for now refer to
      the scripts (small) source for details.

  * convert from cdbs to pure debhelper:
    - d/rules: replace and convert from common-install-indep:: to
       override_dh_install:
    - d/control: Build-Depends: drop cdbs, debhelper (>= 10); add
       debhelper-compat (= 13)
    - d/compat: remove

  * d/lintian-overrides: added: override "cannot select font 'C'" from groff.
    See Bug#1076648: aephea.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 02 Feb 2025 05:02:16 +0100
