=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: sound
 Priority: optional
 Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
-Build-Depends: debhelper (>= 10), cdbs, zsh | zsh-beta
+Build-Depends: debhelper-compat (= 13), zsh | zsh-beta
 Standards-Version: 4.5.0
 Homepage: http://mdcc.cx/draai/
 Vcs-Git: http://git.mdcc.cx/draai.git/
