=== debian/rules ===
#!/usr/bin/make -f

# This file is maintained at http://git.mdcc.cx/draai

%:
	dh $@

override_dh_install:
	DESTDIR=$(CURDIR)/debian/draai ./setup --prefix=/usr --libexecdir=/usr/share install
	rm $(CURDIR)/debian/draai/usr/share/doc/draai/COPYING \
  $(CURDIR)/debian/draai/usr/share/doc/draai/ChangeLog \
  $(CURDIR)/debian/draai/usr/man/man1/*.1
	rmdir $(CURDIR)/debian/draai/usr/man/man1 $(CURDIR)/debian/draai/usr/man
	dh_install

#include /usr/share/cdbs/1/rules/debhelper.mk
#
#common-install-indep::
#	DESTDIR=$(DEB_DESTDIR) ./setup --prefix=/usr --libexecdir=/usr/share install
#	rm $(DEB_DESTDIR)/usr/share/doc/draai/COPYING \
# $(DEB_DESTDIR)/usr/share/doc/draai/ChangeLog \
# $(DEB_DESTDIR)/usr/man/man1/*.1
#	rmdir $(DEB_DESTDIR)/usr/man/man1 $(DEB_DESTDIR)/usr/man
