## draai 20260114

=== debian/changelog ===
draai (20260114-1) unstable; urgency=low

  * New upstream (The De Zeggen Release, missed version 20260113 - The
    Keropars Release)
    - Ships experimental mpd-bot irc bot.

  * d/upstream/signing-key.asc: resynced with fixed key.  My key no longer
    suffers from: "User ID protected by SHA-1", "a backsig that uses SHA-1".
    Thanks Guillem Jover in
    https://lists.debian.org/msgid-search/Z9tmRAOiXddsAsBb@thunder.hadrons.org .

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 13 Jan 2026 16:21:03 +0100
