## draai 20260222

=== debian/changelog ===
draai (20260222-1) unstable; urgency=low

  * New upstream (The Brangk Release)
    - cosmetics.
  * d/copyright: convert to copyright-format/1.0.
  * d/copyright: add mpd-bot license information.
  * d/copyright: drop dr_cdrip license information: in 2013 this script was
    dropped from upstream tarball.
  * d/rules: remove some obsolete commented out stuff.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 28 Feb 2026 17:27:39 +0100
