=== debian/rules ===
#!/usr/bin/make -f

# This file is maintained at http://git.mdcc.cx/draai

%:
	dh $@

override_dh_install:
	DESTDIR=$(CURDIR)/debian/draai ./setup --prefix=/usr --libexecdir=/usr/share install
	rm $(CURDIR)/debian/draai/usr/share/doc/draai/COPYING \
  $(CURDIR)/debian/draai/usr/share/doc/draai/ChangeLog \
  $(CURDIR)/debian/draai/usr/man/man1/*.1
	rmdir $(CURDIR)/debian/draai/usr/man/man1 $(CURDIR)/debian/draai/usr/man
	dh_install
